

html{
  font-size:14px; font-family:MS Gothic; color:white;
  /*text-align:center*/
}

/*font-family:Courier New;*/

@font-face{
  font-family:'PixeloidMono';
  src:url("fonts/PixeloidMono.ttf") format('truetype');
}

* {
  cursor: url("images/animation frames/Enguarde/frame0000.png") 0 30, auto;
  animation: cursorAnimation 300ms infinite;
}

@keyframes cursorAnimation {
    0% {
        cursor: url("images/animation frames/Enguarde/frame0000.png") 0 30, auto;
    }
    11.11% {
        cursor: url("images/animation frames/Enguarde/frame0001.png") 0 30, auto;
    }
    22.22% {
        cursor: url("images/animation frames/Enguarde/frame0002.png") 0 30, auto;
    }
    33.33% {
        cursor: url("images/animation frames/Enguarde/frame0003.png") 0 30, auto;
    }
    44.44% {
        cursor: url("images/animation frames/Enguarde/frame0004.png") 0 30, auto;
    }
    55.55% {
        cursor: url("images/animation frames/Enguarde/frame0005.png") 0 30, auto;
    }
    66.66% {
        cursor: url("images/animation frames/Enguarde/frame0006.png") 0 30, auto;
    }
    77.77% {
        cursor: url("images/animation frames/Enguarde/frame0007.png") 0 30, auto;
    }
    88.88% {
        cursor: url("images/animation frames/Enguarde/frame0008.png") 0 30, auto;
    }
    100% {
        cursor: url("images/animation frames/Enguarde/frame0000.png") 0 30, auto;
    }
}

h{
  display:flex;
  justify-content:center;
  text-align:center;
  font-size:16px;
  color:yellow;
  margin:14px;
}

/*hr.solid{
  border-top: 3px solid #000000;
}*/

a{
  color:red
}

/* needs the text align to be changed somehow... lots of dependancies*/
a:href{
  /*text-align:center;*/
  flex:auto;
  flex-wrap:wrap;
  flex-direction:column;
}

.animated-gif{
  height:50%;
  width:auto;
}

.sticky{
  position:sticky;
  top:0;
}

b{
  color:red;
}

.button{
  height:auto;
  width:auto:;
}

#gallery-header{
  color:pink; font-size:16px;
  text-align:center;
  margin: 15px;
}

p{
  margin-top: 20px;
}

a:visited{
  color:green;
}

a:hover{
  background-color:black;
  padding:;
  border:1px solid black;
  font-size:inherit;
}

.imageG:hover{
  border:1px solid red;
}

.hovertab{
  background-color:inherit;
  padding:inherit;
}

button{
 background-color:rgba(38, 63, 235, 0.9);
 padding:2px;
 font-family:MS Gothic; font-size:16px;
 color:pink;
}

#button-container1{
  margin: auto;
  width: 100%;
}

body{
  background-image:url("images/backgrounds/spaceartpixeledit.jpg");
  background-position:center;
  background-size:cover;
}

.ripples{
  background-image:url("images/backgrounds/wm4.gif");
  background-position:center;
  background-size:cover;
}

.GALLERYBOX{
  background-color:rgba(38, 63, 235, 0.5);
  /*text-align:center;*/
  font-size:16px;
  height:645px;
  padding:10px;
  border:5px solid black; border-style:double;
  margin:0px 300px;
  overflow-y:scroll;
}

/*.middlelinkcontainer{
  display:block;
  justify-content:center;
  align-items:center;
}*/

/* width */
::-webkit-scrollbar {
  width:8px;
}
/* Track */
::-webkit-scrollbar-track {
  background:blue;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background:pink;
}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background:red;
}

.gallery-tabs{
  padding:4px;
  margin-bottom:5px;
  text-align:center;
}

.image-gallery-container{
  background-color:rgba(38, 63, 235, 0.5);
  max-width:645px;
  margin: 0 auto;
  border:6px solid black; border-style:double;
}

#clock-container{
  margin-bottom:6px;
  text-align:center;
}

#com-status{
  font-size:18px; font-family:Garamond-serif;
  text-align:center;
}

.image-gallery{
  padding:10px;
  box-sizing:border-box; border-style:double;
  margin:5px;
  border:6px; color:yellow;
  float:none;
  width:auto;
}

.imageG{
  height:100%;
  width:100%;
  border:2px black;border-style:solid;
}

iframe{
  border:4px black; border-style:double;
}

.source{
  padding-bottom:6px;
  margin:4px;
  text-align:right; color:pink;
}

.desc{
  padding-bottom:5px;
  text-align:left; color:white;
}

.GOOFYBOX{
  background-color:rgba(38, 63, 235, 0.5);
  font-size:inherit; color:white;
  height:625px; width:225px;
  position:absolute; top:0px; right:0px;
  padding:10px;
  border:5px solid black; border-style:double;
  margin:20px;
  overflow-y: scroll;
}

.idlizard-button{
  display: block;
  padding: 10px;
  margin: auto;
  width: auto; height: auto;
}

.info-button{
  width:60%;
  height:60%;
}

.button{
  width:88px; height:31px;
}

.star-icon{
  margin-right:5px;
}

#adoptpokemon{
  align-items:center;

}

.email-btn{
  display: block;
  margin: auto;
  width: auto; height: auto;
}

.poppy-bro-bomb{
  display: block;
  margin: auto;
  width:150px; height:100px;
  align-content: center;
}

.INFOBOX{
  background-color:rgba(38, 63, 235, 0.5);
  font-size:inherit; color:white;
  height:625px; width:225px;
  position:absolute; top:0px; left:0px;
  padding:10px;
  border:5px solid black; border-style:double;
  margin:20px;
  overflow-y: scroll;
}

#list-container{
  background-color:rgba(38, 63, 235, 0.5);
  font-size:13px; color:white;
  width:205px; height:205px;
  border:5px solid black; border-style:double;
  overflow-y:scroll;
}

.link-container{
  text-align:center;
  margin:15px;
}

.info-links{
  text-align:center;
  padding:5px;
  margin-bottom:40px;
}

.stamp-container{

}

.stamp{
  width:99px; height:56px;
}

.text-left-container{
  text-align:left;
}
.text-center-container{
  text-align:center;
}
.text-right-container{
  text-align:right;
}
